## mvtnorm 0.1-8

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.1-8
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends:
License: GPL
