## mvtnorm 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.1-8
+Version: 0.2-1
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
