## mvtnorm 0.3-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.3-0
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends:
License: GPL
