## mvtnorm 0.5-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-0
-Date: 2001-12-10
+Version: 0.5-1
+Date: 2001-01-24
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
