## mvtnorm 0.7-3

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-3
Date: $Date: 2006/08/23 08:48:24 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Wed Aug 23 14:32:39 2006; hothorn
