## mvtnorm 0.7.2

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-2
Date: $Date: 2005/08/29 11:06:08 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Mon Aug 29 13:06:23 2005; hothorn
