## mvtnorm 0.8-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.8-0
Date: $Date: 2007-07-12 16:15:36 +0200 (Thu, 12 Jul 2007) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Mon Jul 23 10:32:34 2007; hothorn
