## mvtnorm 0.8-1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.8-1
Date: $Date: 2007-07-24 10:13:00 +0200 (Tue, 24 Jul 2007) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Jul 24 18:31:51 2007; hothorn
