## mvtnorm 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.8-2
+Version: 0.8-3
 Date: $Date: 2008-02-10 17:41:41 +0100 (Sun, 10 Feb 2008) $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <frank.bretz@pharma.novartis.com>, 
@@ -11,4 +11,4 @@
 Imports: stats
 Depends: R(>= 1.9.0)
 License: GPL-2
-Packaged: Sun Feb 10 17:41:54 2008; hothorn
+Packaged: Tue Feb 19 20:05:52 2008; hothorn
