## mvtnorm 0.9

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9997
Date: 2014-01-17
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-01-17 12:38:05 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-17 15:13:42
