## mvtnorm 0.9-2

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-2
Date: $Date: 2008-07-08 09:33:41 +0200 (Tue, 08 Jul 2008) $
Author: Alan Genz, Frank Bretz and Torsten Hothorn
  with contributions by Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch 
  and Fabian Scheipl
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Jul  8 09:34:06 2008; hothorn
