## mvtnorm 0.9-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 0.9-7
+Version: 0.9-8
 Date: 2009-05-22
 Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
         Leisch, Fabian Scheipl, Torsten Hothorn
@@ -10,6 +10,6 @@
 Imports: stats
 Depends: R(>= 1.9.0)
 License: GPL-2
-Packaged: 2009-05-22 09:47:30 UTC; hothorn
+Packaged: 2009-10-27 08:42:47 UTC; hothorn
 Repository: CRAN
-Date/Publication: 2009-05-24 08:36:29
+Date/Publication: 2009-10-27 19:17:43
