## mvtnorm 0.9-9

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9
Date: 2010-01-27
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2010-01-27 14:21:59 UTC; hothorn
Repository: CRAN
Date/Publication: 2010-01-27 14:45:51
