## mvtnorm 1.0-1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-1
Date: 2014-11-11
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
Packaged: 2014-11-12 19:49:44 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-11-13 09:43:29
