## mvtnorm 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-2
-Date: 2014-12-16
+Version: 1.0-3
+Date: 2015-07-21
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -14,11 +14,12 @@
                     email = "Torsten.Hothorn@R-project.org"))
 Description: Computes multivariate normal and t probabilities, quantiles,
   random deviates and densities.
-Imports: stats
+Imports: stats, methods
 Depends: R(>= 1.9.0)
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
-Packaged: 2014-12-16 18:59:58 UTC; hothorn
+NeedsCompilation: yes
+Packaged: 2015-07-22 08:28:29 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -29,6 +30,5 @@
   Martin Maechler [ctb],
   Torsten Hothorn [aut, cre]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-12-18 10:22:11
+Date/Publication: 2015-07-22 12:18:17
